<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f29b5e3c6226ff9d61406e03a7d67ad8">
  <dict>
    <!--2023-01-31 11:51:07.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:51:07.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:51:07.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:51:07.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2023-01-31 11:51:07.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:51:07.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:51:07.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">3600</int>
    <!--2023-01-31 11:51:07.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3600</int>
    <!--2023-01-31 11:51:07.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2023-01-31 11:51:07.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:51:07.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:51:07.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:51:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:51:07.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-01-31 11:51:07.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:51:07.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:51:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:51:07.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:51:07.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:51:07.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc426.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:51:07.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:51:07.000-->
    <string key="utParamsCfg">0:1,8:1</string>
    <!--2023-01-31 11:51:07.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:51:07.000-->
    <string key="vowifiHplmnListItem">42601, epdg.epc.mnc001.mcc426.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:51:07.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:51:07.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:51:07.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:51:07.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:51:07.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2023-01-31 11:51:07.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:51:07.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:51:07.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:51:07.000-->
    <string key="wfc_spn_string">Voice over WiFi</string>
  </dict>
</config>
